Package org.apache.cxf.service.factory

# Interface FactoryBeanListener

All Known Implementing Classes:
  `AnnotationsFactoryBeanListener`, `OldLoggingFactoryBeanListener`

public interface FactoryBeanListener

- ## Nested Class Summary

  Nested Classes
  Modifier and Type
  Interface
  Description
  `static enum`
  `FactoryBeanListener.Event`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)`

- ## Method Details

  - ### handleEvent

    void handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)